/* Front Page Widgets
------------------------------------------------------------ */
.flexible-widget-area .wrap {
	padding-top: 60px;
	padding-bottom: 60px;
}
.flexible-widgets .widget { margin-bottom: 20px; }
.flexible-widgets .widget:last-child { margin-bottom: 0; }

@media only screen and (min-width: 800px) {

	.flexible-widget-area .wrap {
		padding-top: 10%;
		padding-bottom: 10%;
	}

	.flexible-widgets,
	.featured-content.widget .widget-wrap {
		margin-left: -20px;
		margin-right: -20px;
		width: calc( 100% + 40px );
	}

	/*.flexible-widgets .widget,
	.featured-content.widget .entry {
		float: left;
		padding-left: 20px;
		padding-right: 20px;
	}*/

	.flexible-widgets.widget-full .widget,
	.flexible-widgets.widget-area .widget:nth-of-type(1),
	.flexible-widgets.widget-halves.uneven .widget:last-of-type {
		width: 100%;
	}

	.flexible-widgets.widget-fourths .widget {
		width: 25%;
	}

	.flexible-widgets.widget-halves .widget {
		width: 50%;
	}

	.flexible-widgets.widget-thirds .widget,
	.featured-content.widget .entry {
		width: 33.33%;
	}

	.flexible-widgets.widget-halves .widget:nth-child(even),
	.flexible-widgets.widget-thirds .widget:nth-child(3n+2),
	.flexible-widgets.widget-fourths .widget:nth-child(4n+2) {
		clear: left;
	}

}
/*.front-page-hero .widget { display: none; }*/
/* Front Page Hero 
------------------------------------------------------------ */
/* with slider */
body.home .page-header { padding: 0;}
body.home .page-header .wrap { margin: 0; max-width: 100%; padding: 0;}

/* no slider, background image, no text widget */
.front-page-hero { /*text-indent: -9999px;*/ }

.front-page-hero h3.widget-title,
.front-page-hero h3 { font-size: 4.2rem; font-weight: 700; margin-bottom: 0;}
.front-page-hero h2 { font-size: 5.4rem; font-weight: 700; letter-spacing: 1px; line-height: .6; margin-bottom: 0; text-transform: uppercase;}

/* Front Page 1
------------------------------------------------------------ */
.front-page-1 { text-align: center; }
.front-page-1 .flexible-widget-area .wrap {
	padding-top: 10px;
	padding-bottom: 40px;
}

.front-page-1 section { display: inline-block; }
.front-page-1 #text-13 { padding-top: 20px; }
.front-page-1 .flexible-widgets .widget { margin-bottom: 20px; }
.front-page-1 .flexible-widgets .widget:last-child {	margin-bottom: 0; }
#front-page-1 iframe.spotijen { padding-top: 15px; width: 93px;}
#front-page-1 #enews-ext-2 { padding-top: 0; vertical-align: text-bottom; width: 49%;}

@media only screen and (min-width: 800px) {
	.flexible-widget-area .wrap {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.flexible-widgets.widget-full .widget, .flexible-widgets.widget-area .widget:nth-of-type(1), .flexible-widgets.widget-thirds.uneven .widget:last-of-type { width: 50%; }
	.flexible-widgets.widget-thirds .widget:last-of-type { clear: none; float: right;}
}
@media only screen and (max-width: 800px) {
	#front-page-1 #text-13,
	#front-page-1 #enews-ext-2 { width: 100%; }

}

/* Front Page 2
------------------------------------------------------------ */
.front-page-2 { /*display: none;*/ 
	background-color: #f2f2f2;
	padding-top: 40px;
	overflow: hidden;
}

.front-page-2 .widget-area {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
}

.front-page-2 .widget:first-of-type { margin-left: 0;}
.front-page-2 .widget img.pull-left { margin-left: -25%; }
.front-page-2 .widget img.pull-right { margin-right: -25%; }

.front-page-2 .widget img.pull-right,
.front-page-2 .widget img.pull-left {
	max-width: 150%;
	width: auto;
	margin-bottom: -50%;
	margin-top: 20px;
}

.front-page-2 h3.widget-title { padding: 0 20px; width: 100%;}
.front-page-2 .flexible-widgets.widget-halves .widget, .featured-content.widget .entry { width: 100%; }
.front-page-2 .featured-content.widget.entry { padding: 0;}
.front-page-2 .featuredpost { padding-left: 40px;}
.front-page-2 .featuredpost img { max-height: 90px; }
.front-page-2 .entry { padding: 0;}
.front-page-2 a.alignleft { margin: 0 40px 20px 20px;}

#text-17 { float: right; margin-top: -25px; text-align: right; width: 100%; }
#text-17 a { color: hsl(0, 0%, 55%); font-size: 14px; }

@media only screen and (min-width: 800px) {

	.front-page-2 .flexible-widgets.widget-halves .widget,
	.front-page-2 .widget {
		width: 48%;
		float: left;
		/*align-self: center;*/
	}

	.front-page-2 .widget img.pull-left,
	.front-page-2 .widget img.pull-right {
	    margin-bottom: -30%;
	    margin-top: -30%;
	    pointer-events: none;
	}

	.front-page-2 .featured-content .entry-title { font-size: 18px; padding-top: 7px; text-align: left; }
}

@media only screen and (max-width: 800px) {
	.front-page-2 .featuredpost { padding-left: 0px;}
	.front-page-2 .entry { padding: 0 0 20px !important; }
	.front-page-2 a.alignleft { margin: 0 40px 20px 0px; text-align: center; width: 100%; }

}


/* Front Page 3
------------------------------------------------------------ */
.front-page-3 { text-align: center; }

.front-page-3 a,
.front-page-3 { color: #fff; }

.front-page-3 blockquote {
	font-size: 25px;
	font-weight: 300;
	font-style: normal;
	margin: 20px 0;
}

@media only screen and (min-width: 800px) {
	.front-page-3 blockquote { font-size: 50px; }
}

/* Testimonials */
.testimonial-slider .entry {
	padding: 0;
	margin: 0;
	border: 0;
}
.testimonial-source {
	max-width: 200px;
	margin: 40px auto;
	text-align: left;
}
.testimonials .testimonial-source img {
	max-width: 50px;
	border-radius: 25px;
	float: left;
	margin-right: 15px;
	margin-top: -15px;
}

/* Front Page 4
------------------------------------------------------------ */
 .front-page-4 .widget:nth-of-type(1) { text-align: center; }

 /* Footer 
 ------------------------------------------------------------ */
 /*body.home .site-footer { margin-top: 100px; }*/